.feature {
    text-align: center;
    clear: both;
    padding: 25px 0 20px;
    background-color: #ffffff;
}
.feature h2 {
   font-family: "Oswald", sans-serif;
    font-weight: bold;
    font-size: 30px;
  
    line-height: 1.1em;
    color: #2b2b2b
}
.feature .line {
    border: 1px solid #d81e06;
    width: 14%;
    background-color: #d81e06;
    margin: 20px auto
}
.feature .box {
    position: relative;
    margin-bottom:15px
}
.feature svg {
    font-size: 50px;
    color: #d81e06;
    margin-bottom: 15px
}
.feature .heading {
    color: #2b2b2b;
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 9px
}
.feature p {
    color: #2b2b2b;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px
}
.feature a {
    /* font-family: "Roboto", sans-serif; */
    /* font-weight: 600; */
    /* font-size: 15px; */
    /* color: rgb(43, 43, 43); */
    /* position: absolute; */
    /* bottom: 10px; */
    /* left: 50%; */
    /* margin-right: -50%; */
    /* transform: translate(-50%, -50%); */
    /* text-decoration: none */
	font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: rgb(43, 43, 43);
   /* position: absolute;*/
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    text-decoration: none
}
.feature a:hover {
    color: #d81e06;
    transition: 0.6s;
    text-decoration: underline;
}
.feature .bot-spacing {
    bottom: 20px;
}
